.u-section-1 {background-image: none; min-height: 800px; margin-top: 0; margin-bottom: 0}
.u-section-1 .u-image-1 {min-height: 800px; margin-top: 0; margin-bottom: 0; margin-left: 0; background-image: url("images/WomensStreetSmartNewLookFemaleweb.jpg"); background-position: 50% 50%}
.u-section-1 .u-container-layout-1 {margin-bottom: 0}
.u-section-1 .u-group-2 {width: 600px; min-height: 800px; margin: 0 auto 0 69px}
.u-section-1 .u-text-1 {font-weight: 400; font-size: 2.25rem; margin: 256px 56px 0}
.u-section-1 .u-text-2 {font-size: 1rem; width: 480px; margin: 56px auto 0}
.u-section-1 .u-btn-1 {border-style: solid; background-image: none; text-transform: uppercase; letter-spacing: 2px; font-size: 0.875rem; font-weight: normal; margin: 60px auto 0}
.u-section-1 .u-custom-html-1 {min-height: 67px; width: 600px; margin: 30px 0 0} 

@media (max-width: 1199px){ .u-section-1 {min-height: 660px}
.u-section-1 .u-image-1 {background-position: 100% 0%; margin-left: initial}
.u-section-1 .u-group-2 {margin-left: 67px}
.u-section-1 .u-custom-html-1 {height: auto} }

@media (max-width: 991px){ .u-section-1 {min-height: 506px}
.u-section-1 .u-group-2 {margin-left: auto} }

@media (max-width: 767px){ .u-section-1 {min-height: 320px}
.u-section-1 .u-image-1 {background-position: 77.64% 0%; margin-left: initial}
.u-section-1 .u-group-2 {width: 540px}
.u-section-1 .u-text-1 {margin-left: 26px; margin-right: 26px}
.u-section-1 .u-custom-html-1 {width: 540px} }

@media (max-width: 575px){ .u-section-1 {min-height: 179px}
.u-section-1 .u-image-1 {background-position: 72.06% 0%; margin-left: initial}
.u-section-1 .u-group-2 {width: 340px}
.u-section-1 .u-text-1 {margin-left: 6px; margin-right: 6px}
.u-section-1 .u-text-2 {width: 272px}
.u-section-1 .u-btn-1 {margin-top: 12px}
.u-section-1 .u-custom-html-1 {margin-top: 25px; margin-right: initial; margin-left: initial; width: auto} }.u-section-2 {margin-top: 0; margin-bottom: 0}
.u-section-2 .u-sheet-1 {min-height: 660px}
.u-section-2 .u-layout-wrap-1 {margin-top: 40px; margin-bottom: 0}
.u-section-2 .u-layout-cell-1 {min-height: 500px}
.u-section-2 .u-container-layout-1 {padding: 30px 10px}
.u-section-2 .u-text-1 {font-size: 2.25rem; font-weight: bold; margin: 144px 0 0}
.u-section-2 .u-btn-1 {border-style: solid; background-image: none; font-weight: normal; margin: 35px auto 0}
.u-section-2 .u-layout-cell-2 {min-height: 500px}
.u-section-2 .u-container-layout-2 {padding: 30px 10px}
.u-section-2 .u-text-2 {text-transform: uppercase; letter-spacing: 2px; line-height: 2; margin: 0}
.u-section-2 .u-image-1 {min-height: 500px; background-image: url("images/zoe-bell-1920x1080.jpg"); background-position: 50% 50%}
.u-section-2 .u-container-layout-3 {padding: 30px}
.u-section-2 .u-text-3 {line-height: 1.8; font-style: normal; font-weight: normal; margin: 49px 0 35px} 

@media (max-width: 1199px){ .u-section-2 .u-layout-wrap-1 {position: relative}
.u-section-2 .u-layout-cell-1 {min-height: 412px}
.u-section-2 .u-text-1 {margin-left: 26px; margin-right: 26px}
.u-section-2 .u-layout-cell-2 {min-height: 412px}
.u-section-2 .u-image-1 {min-height: 412px} }

@media (max-width: 991px){ .u-section-2 .u-sheet-1 {min-height: 665px}
.u-section-2 .u-layout-cell-1 {min-height: 100px}
.u-section-2 .u-text-1 {margin-left: 20px; margin-right: 20px; font-size: 3rem}
.u-section-2 .u-btn-1 {margin-left: 0; margin-right: 0; padding: 10px 14px 10px 13px}
.u-section-2 .u-layout-cell-2 {min-height: 100px}
.u-section-2 .u-image-1 {min-height: 316px}
.u-section-2 .u-text-3 {margin-bottom: 40px} }

@media (max-width: 767px){ .u-section-2 .u-text-1 {margin-top: 0; margin-left: 47px; margin-right: 47px}
.u-section-2 .u-btn-1 {margin-left: auto; margin-right: auto}
.u-section-2 .u-image-1 {min-height: 711px}
.u-section-2 .u-container-layout-3 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-2 .u-sheet-1 {min-height: 1459px}
.u-section-2 .u-layout-wrap-1 {margin-top: -32px}
.u-section-2 .u-text-1 {margin-left: 29px; margin-right: 29px}
.u-section-2 .u-image-1 {min-height: 448px}
.u-section-2 .u-text-3 {margin-bottom: -32px} }.u-section-3 {background-image: none; min-height: 800px; margin-top: 0; margin-bottom: 0}
.u-section-3 .u-image-1 {min-height: 800px; margin-top: 0; margin-bottom: 0; background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("images/Mens-Street-Smart-New-Look-Male-web.jpg"); background-position: 50% 50%; margin-right: 0}
.u-section-3 .u-container-layout-1 {margin-bottom: 0}
.u-section-3 .u-group-2 {width: 600px; min-height: 800px; margin: -800px calc(((100% - 1140px) / 2) + -40px) 0 auto}
.u-section-3 .u-text-1 {font-weight: 400; font-size: 2.25rem; margin: 256px 38px 0 0}
.u-section-3 .u-text-2 {width: 480px; margin: 56px auto 0}
.u-section-3 .u-btn-1 {border-style: solid; background-image: none; text-transform: uppercase; letter-spacing: 2px; font-size: 0.875rem; font-weight: normal; margin: 56px auto 0 155px} 

@media (max-width: 1199px){ .u-section-3 {min-height: 660px}
.u-section-3 .u-image-1 {background-position: 0% 0%; margin-right: initial}
.u-section-3 .u-group-2 {margin-right: calc(((100% - 940px) / 2))}
.u-section-3 .u-btn-1 {margin-top: 47px} }

@media (max-width: 991px){ .u-section-3 {min-height: 800px}
.u-section-3 .u-image-1 {background-position: 13.02% 0%; margin-right: initial}
.u-section-3 .u-group-2 {margin-right: auto}
.u-section-3 .u-btn-1 {margin-top: 38px} }

@media (max-width: 767px){ .u-section-3 {min-height: 320px}
.u-section-3 .u-image-1 {background-position: 9.74% 0%; margin-right: initial}
.u-section-3 .u-group-2 {width: 540px; margin-right: calc(((100% - 540px) / 2))}
.u-section-3 .u-text-1 {width: auto; margin-top: 187px; margin-right: 238px; margin-left: 60px}
.u-section-3 .u-text-2 {width: 420px; margin-top: 45px}
.u-section-3 .u-btn-1 {margin-top: 60px; margin-left: 95px} }

@media (max-width: 575px){ .u-section-3 {min-height: 179px}
.u-section-3 .u-image-1 {background-position: 22.34% 0%; margin-right: initial}
.u-section-3 .u-group-2 {width: 408px; margin-right: auto}
.u-section-3 .u-text-1 {margin-top: 88px; margin-right: 93px; margin-left: 34px}
.u-section-3 .u-text-2 {width: 340px; margin-top: 41px; margin-left: 34px; margin-right: 34px}
.u-section-3 .u-btn-1 {margin-top: 59px; margin-left: auto} }